package com.jay.monitor.data.client.config.props;

/**
 * SQL配置参数
 *
 * @author ： liukx
 * @time ： 2020/8/26 - 17:38
 */
public class SQLMonitorProperties {
    /**
     * 超过的耗时时间
     */
    private Long longTime = 500L;

    /**
     * 超过的最大行数
     */
    private Long longRow = 500L;

    /**
     * 超过的数据长度
     */
    private Long dataLength = 1020 * 1024L;

    public Long getLongTime() {
        return longTime;
    }

    public void setLongTime(Long longTime) {
        this.longTime = longTime;
    }

    public Long getLongRow() {
        return longRow;
    }

    public void setLongRow(Long longRow) {
        this.longRow = longRow;
    }

    public Long getDataLength() {
        return dataLength;
    }

    public void setDataLength(Long dataLength) {
        this.dataLength = dataLength;
    }
}
